Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5364

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-5364
Last Modified 25 Oct 2010 12:00:00
Published 08 Dec 2008 06:30:06
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5364

Summary

Stack-based buffer overflow in the getPlus ActiveX control in gp.ocx 1.2.2.50 in NOS Microsystems getPlus Download Manager, as used for the Adobe Reader 8.1 installation process and other downloads, allows remote attackers to execute arbitrary code via unspecified vectors, a different issue than CVE-2008-4817.

Vulnerable Systems

Application

  • Nos Microsystems Getplus Download Manager


References

VUPEN - ADV-2008-3002

BID - 32105

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb08-19.html

IDEFENSE - 20081104 Multiple Vendor NOS Microsystems getPlus Downloader Stack Buffer Overflow Vulnerability


Last Updated: 27 May 2016 10:48:48